Bug 815082 - [abrt] control-center-3.4.1-1.fc17: _cogl_renderer_free: Process /usr/bin/gnome-control-center was killed by signal 11 (SIGSEGV)
[abrt] control-center-3.4.1-1.fc17: _cogl_renderer_free: Process /usr/bin/gno...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
abrt_hash:3e32d92558596ddd2c6ac4dc974...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-22 08:17 EDT by Mikhail
Modified: 2013-07-31 18:18 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:18:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.24 KB, text/plain)
2012-04-22 08:18 EDT, Mikhail
no flags Details
File: maps (50.35 KB, text/plain)
2012-04-22 08:18 EDT, Mikhail
no flags Details
File: dso_list (16.67 KB, text/plain)
2012-04-22 08:18 EDT, Mikhail
no flags Details
File: build_ids (7.29 KB, text/plain)
2012-04-22 08:18 EDT, Mikhail
no flags Details
a better backtrace, from a fully updated f17 (13.35 KB, text/plain)
2012-10-02 15:05 EDT, Mads Kiilerich
no flags Details

  None (edit)
Description Mikhail 2012-04-22 08:17:54 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gnome-control-center --overview
crash_function: _cogl_renderer_free
executable:     /usr/bin/gnome-control-center
kernel:         3.3.2-8.fc17.i686.PAE
pid:            1528
pwd:            /home/mikhail
remote_result:  NOTFOUND
time:           Вс. 22 апр. 2012 18:11:05
uid:            1000
username:       mikhail
var_log_messages: Apr 22 18:11:05 p5k abrt[1530]: Saved core dump of pid 1528 (/usr/bin/gnome-control-center) to /var/spool/abrt/ccpp-2012-04-22-18:11:05-1528 (9740288 bytes)
xsession_errors: 

backtrace:      Text file, 19705 bytes
build_ids:      Text file, 7462 bytes
dso_list:       Text file, 17069 bytes
maps:           Text file, 51557 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mikhail/2

core_backtrace:
:41095f74cc54e0020e1eba7267798742c6cd3222 0x19b9b - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x1be80 - libcogl.so.9 -
:41095f74cc54e0020e1eba7267798742c6cd3222 0x1bd40 cogl_object_unref libcogl.so.9 -
:6140535fd38ed11c489d2426f5fdaaffaf4ce0b9 0x5a705 - libclutter-1.0.so.0 -
:6140535fd38ed11c489d2426f5fdaaffaf4ce0b9 0x5acc8 - libclutter-1.0.so.0 -
:6140535fd38ed11c489d2426f5fdaaffaf4ce0b9 0x7458a - libclutter-1.0.so.0 -
:6140535fd38ed11c489d2426f5fdaaffaf4ce0b9 0x80f9d - libclutter-1.0.so.0 -
:6140535fd38ed11c489d2426f5fdaaffaf4ce0b9 0x811ed - libclutter-1.0.so.0 -
:e22e1e456283c0cdf171447a61c4f04e354f8b2a 0x5300a g_option_context_parse libglib-2.0.so.0 -
:6140535fd38ed11c489d2426f5fdaaffaf4ce0b9 0x8155e clutter_init libclutter-1.0.so.0 -
:a96ba2c2c05f5bca55c50b58af0f2e2ca9289b62 0x73cd gtk_clutter_init libclutter-gtk-1.0.so.0 -
:1fc8dfd8e07cec4f478fac564e31042fe0e5d392 0x6644 cheese_gtk_init libcheese-gtk.so.21 -
:ed76e95ae9de02e600e90d3692e27641301862f7 0x1e6b5 g_io_module_load libuser-accounts.so -
:dcc657d139ae8e1376df57b844635277883e75b8 0x5359e - libgio-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x329e6 g_type_module_use libgobject-2.0.so.0 -
:dcc657d139ae8e1376df57b844635277883e75b8 0x53a6d g_io_modules_load_all_in_directory_with_scope libgio-2.0.so.0 -
:dcc657d139ae8e1376df57b844635277883e75b8 0x53b34 g_io_modules_load_all_in_directory libgio-2.0.so.0 -
:583b37fe1965a59959275c26936af9d9d4b5fad2 0x7cda - [exe] -
:72a78e5847730928a002fd2c9719c4258a54e265 0x2f837 g_type_create_instance libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x11d52 - libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x13a11 g_object_newv libgobject-2.0.so.0 -
:72a78e5847730928a002fd2c9719c4258a54e265 0x13fb0 g_object_new libgobject-2.0.so.0 -
:583b37fe1965a59959275c26936af9d9d4b5fad2 0x8589 gnome_control_center_new [exe] -
:583b37fe1965a59959275c26936af9d9d4b5fad2 0x5c7a main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=p5k
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=02dd4a7644acf695092726df00000077-1335096650.55691-77585405
:GNOME_KEYRING_CONTROL=/run/user/mikhail/keyring-N312mk
:IMSETTINGS_MODULE=none
:USER=mikhail
:USERNAME=mikhail
:MAIL=/var/spool/mail/mikhail
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/mikhail/.local/bin:/home/mikhail/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mikhail
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1113
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/mikhail
:SHLVL=1
:LOGNAME=mikhail
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-j2xB7D3LjO,guid=8e2fbdebe5fe6448fa07061000000011
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mikhail
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-mikhail-GXjHhl/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1115,unix/unix:/tmp/.ICE-unix/1115
:GPG_AGENT_INFO=/run/user/mikhail/keyring-N312mk/gpg:0:1
:SSH_AUTH_SOCK=/run/user/mikhail/keyring-N312mk/ssh
:LC_TIME=ru_RU.utf8
:LC_NUMERIC=ru_RU.utf8
:LC_MONETARY=ru_RU.utf8
:LC_MEASUREMENT=ru_RU.utf8
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-control-center.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1528
:DESKTOP_STARTUP_ID=gnome-panel-1333-p5k-gnome-control-center-0_TIME32166

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 32168                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       32168                32168                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/mikhail/.xsession-errors
:pos:	2355
:flags:	02002
:2:/home/mikhail/.xsession-errors
:pos:	2355
:flags:	02002
:3:socket:[24047]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[25868]
:pos:	0
:flags:	02004002
:6:anon_inode:inotify
:pos:	0
:flags:	02004000
:7:/usr/lib/control-center-1/panels
:pos:	2147483647
:flags:	02304000

smolt_data:
:
:
:General
:=================================
:UUID: 19815844-d1b0-4560-89c6-5f679132ab98
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 4811.05
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Quad CPU    Q6600  @ 2.40GHz
:CPU Stepping: 11
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 4
:CPU Speed: 2394
:System Memory: 4037
:System Swap: 4095
:Vendor: System manufacturer
:System: P5K System Version
:Form factor: Desktop
:Kernel: 3.3.2-8.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10688:4163:33398) pci, None, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10689:4163:33398) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:(32902:10544:4163:33399) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10529:4163:33399) pci, ata_piix, STORAGE, 82801IB (ICH9) 2 port SATA IDE Controller
:(32902:10520:4163:33399) pci, None, PCI/ISA, 82801IB (ICH9) LPC Interface Controller
:(32902:10534:4163:33399) pci, ata_piix, STORAGE, 82801I (ICH9 Family) 2 port SATA IDE Controller
:(6505:4168:4163:33318) pci, atl1, ETHERNET, P5KPL-VM Motherboard
:(32902:10549:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9294:4163:33399) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10553:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4163:33399) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4163:33399) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(6523:9059:4163:33359) pci, pata_jmicron, STORAGE, JMB362/JMB363 Serial ATA Controller
:(6523:9059:4163:33359) pci, ahci, STORAGE, JMB362/JMB363 Serial ATA Controller
:(32902:10560:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10568:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10570:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(32902:10551:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10548:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(4318:1553:6618:4160) pci, nouveau, VIDEO, ZT-88TES2P-FSP
:(4358:12356:4163:33278) pci, firewire_ohci, FIREWIRE, M4A series motherboard
:(5138:5924:12337:17747) pci, snd_ice1724, MULTIMEDIA_AUDIO, VT1720/24 [Envy24PT/HT] PCI Multi-Channel Audio Controller
:(32902:10552:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 7314791 3727801 3654572 1835008 1499457 1499457
:/dev/sdb1 /home ext4 4096 4096 365928275 216895852 198581652 91578368 91337540 91337540
:
Comment 1 Mikhail 2012-04-22 08:18:00 EDT
Created attachment 579283 [details]
File: backtrace
Comment 2 Mikhail 2012-04-22 08:18:03 EDT
Created attachment 579284 [details]
File: maps
Comment 3 Mikhail 2012-04-22 08:18:05 EDT
Created attachment 579285 [details]
File: dso_list
Comment 4 Mikhail 2012-04-22 08:18:07 EDT
Created attachment 579286 [details]
File: build_ids
Comment 5 Ken Dubrick 2012-08-21 18:58:59 EDT
Fresh reboot... Just started program

backtrace_rating: 4
Package: control-center-3.4.2-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 testyjazz 2012-08-23 21:53:08 EDT
I followed the site : http://www.if-not-true-then-false.com/2012/fedora-17-nvidia-guide/
to install the nvidia drivers for the GTX 560Ti card. In the process listed here there is an update to the kernel and I am not sure if that is the cause here or the removal of the nouveau drivers. I am fairly green to Linux and was hoping to use my desktop for this and use the video card to its full potential - alas it did not work.


backtrace_rating: 4
Package: control-center-3.4.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Mads Kiilerich 2012-10-02 15:05:48 EDT
Created attachment 620447 [details]
a better backtrace, from a fully updated f17
Comment 8 Mads Kiilerich 2012-10-02 15:58:43 EDT
I see this on a live image but not when running from HD. I guess it is related to some optional drivers/plugins not being available or not working correctly, but I haven't been able to find any pattern.
Comment 9 Mads Kiilerich 2012-10-02 16:18:52 EDT
I no longer see this problem after installing mesa-dri-drivers and restarting X.

Can you confirm this behaviour?
Comment 10 Fedora End Of Life 2013-07-03 17:19:07 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 18:18:26 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.